<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>ProducerCIRAD-DistributorNEPAD</atom:name>
    </atom:author>
    <atom:category term="Agriculture"/>
    <atom:category term="A2-S2-M5"/>
    <atom:category term="Working population"/>
    <atom:contributor>CIRAD</atom:contributor>
    <atom:id>70d32b6c-2018-11ea-ae93-005056b85b9a</atom:id>
    <dc:identifier>70d32b6c-2018-11ea-ae93-005056b85b9a</dc:identifier>
    <atom:link href="https://atlas.nepad.org/download/37" title="Working population engaged in agriculture in 2013 (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326" title="Working population engaged in agriculture in 2013 (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326" title="Working population engaged in agriculture in 2013 (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326" title="Working population engaged in agriculture in 2013 (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (Zipped Shapefile Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (GML 3.1.1 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (CSV Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="37.539493560791000" title="Working population engaged in agriculture in 2013 (Remote Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/uploaded/thumbs/layer-70d32b6c-2018-11ea-ae93-005056b85b9a-thumb.png" title="Working population engaged in agriculture in 2013 (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows" title="OGC WMS: geonode Service" type="OGC:WMS"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows" title="OGC WFS: geonode Service" type="OGC:WFS"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (Excel Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?srsName=EPSG%3A4326&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (GeoJSON Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (Shapefile compressé .zip Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0" title="Working population engaged in agriculture in 2013 (GML 2.0 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/layers/geonode:C50" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="https://atlas.nepad.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:C50&amp;STYLE=C50&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="Working population engaged in agriculture in 2013 (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://atlas.nepad.org/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=70d32b6c-2018-11ea-ae93-005056b85b9a"/>
    <atom:title>Working population engaged in agriculture in 2013</atom:title>
    <atom:updated>2016-09-08T12:00:00Z</atom:updated>
    <atom:published>2016-09-08T12:00:00Z</atom:published>
    <atom:summary>Active population in agriculture / total in 2013 (%)</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-46.6588745117 -25.3604736328</gml:lowerCorner>
        <gml:upperCorner>37.5394935608 63.4987220764</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
